@charset "utf-8";

html { --neutral05: #ECEFF1; --neutral10: #CFD8DC; --neutral20: #B0BEC5; --neutral60: #546E7A; --neutral80: #37474f; --neutral90: #263238; --pri05: #eff3f9; --pri10: #cfdcf1; --pri20: #92c1e4; --pri30: #678AC6; --pri60: #1b3e7a; --pri80: #102447; --sec05: #fce8e8; --sec60: #e41f1f; --sec70: #b9151c; --ter05: #fbf8ee; --ter10: #faf0d6; --ter20: #f6e1ad; --ter50: #e8b332; --ter60: #daa520; --ter70: #c89413; --qua05: #eff6f1; --qua10: #e0eee4; --qua60: #008a27; --qua70: #076d02; --filter-fff: invert(100%); --filter-neutral05: invert(98%) sepia(3%) saturate(154%) hue-rotate(161deg) brightness(92%) contrast(107%); --filter-neutral20: invert(79%) sepia(17%) saturate(176%) hue-rotate(156deg) brightness(94%) contrast(87%); --filter-neutral60: invert(44%) sepia(24%) saturate(435%) hue-rotate(154deg) brightness(87%) contrast(87%); --filter-neutral80: invert(26%) sepia(7%) saturate(1396%) hue-rotate(155deg) brightness(91%) contrast(89%); --filter-neutral90: invert(16%) sepia(26%) saturate(439%) hue-rotate(155deg) brightness(97%) contrast(93%); --filter-pri10: invert(89%) sepia(9%) saturate(586%) hue-rotate(185deg) brightness(97%) contrast(94%); --filter-pri20: invert(71%) sepia(65%) saturate(199%) hue-rotate(165deg) brightness(93%) contrast(91%); --filter-pri30: invert(48%) sepia(68%) saturate(318%) hue-rotate(179deg) brightness(97%) contrast(90%); --filter-pri60: invert(16%) sepia(41%) saturate(3191%) hue-rotate(205deg) brightness(94%) contrast(88%); --filter-pri80: invert(9%) sepia(49%) saturate(2754%) hue-rotate(205deg) brightness(90%) contrast(93%); --filter-sec60: invert(19%) sepia(65%) saturate(6588%) hue-rotate(353deg) brightness(92%) contrast(91%); --filter-sec70: invert(12%) sepia(100%) saturate(3792%) hue-rotate(350deg) brightness(96%) contrast(96%); --filter-ter50: invert(60%) sepia(86%) saturate(368%) hue-rotate(5deg) brightness(103%) contrast(92%); --filter-ter60: invert(85%) sepia(10%) saturate(6540%) hue-rotate(347deg) brightness(91%) contrast(86%); --filter-qua70: invert(20%) sepia(86%) saturate(2284%) hue-rotate(88deg) brightness(98%) contrast(98%); --tgl-black: #000; --tgl-white: #fff; --txt-neutral60: var(--neutral60); --txt-neutral90: var(--neutral90); --txt-pri60: var(--pri60); --txt-pri80: var(--pri80); --tgl-neutral05: var(--neutral05); --tgl-neutral10: var(--neutral10); --tgl-neutral20: var(--neutral20); --tgl-neutral60: var(--neutral60); --tgl-neutral80: var(--neutral80); --tgl-neutral90: var(--neutral90); --tgl-pri05: var(--pri05); --tgl-pri10: var(--pri10); --tgl-pri20: var(--pri20); --tgl-pri30: var(--pri30); --tgl-pri60: var(--pri60); --tgl-pri80: var(--pri80); --tgl-sec05: var(--sec05); --tgl-sec60: var(--sec60); --tgl-sec70: var(--sec70); --tgl-ter05: var(--ter05); --tgl-ter10: var(--ter10); --tgl-ter20: var(--ter20); --tgl-ter50: var(--ter50); --tgl-ter60: var(--ter60); --tgl-ter70: var(--ter70); --tgl-qua05: var(--qua05); --tgl-qua10: var(--qua10); --tgl-qua60: var(--qua60); --tgl-qua70: var(--qua70); --filter-txt-neutral60: var(--filter-neutral60); --filter-txt-pri60: var(--filter-pri60); --filter-txt-pri80: var(--filter-pri80); --filter-tgl-black: none; --filter-tgl-white: var(--filter-fff); --filter-tgl-neutral05: var(--filter-neutral05); --filter-tgl-neutral20: var(--filter-neutral20); --filter-tgl-neutral60: var(--filter-neutral60); --filter-tgl-neutral80: var(--filter-neutral80); --filter-tgl-pri10: var(--filter-pri10); --filter-tgl-pri20: var(--filter-pri20); --filter-tgl-pri30: var(--filter-pri30); --filter-tgl-pri60: var(--filter-pri60); --filter-tgl-pri80: var(--filter-pri80); --filter-tgl-sec60: var(--filter-sec60); --filter-tgl-sec70: var(--filter-sec70); --filter-tgl-ter50: var(--filter-ter50); --filter-tgl-ter60: var(--filter-ter60); }

html.dark, .sg-page .dark { --tgl-black: #fff; --tgl-white: #000; --txt-neutral60: var(--neutral20); --txt-neutral90: #fff; --txt-pri60: #fff; --txt-pri80: #fff; --tgl-neutral05: var(--neutral90); --tgl-neutral10: var(--neutral80); --tgl-neutral20: var(--neutral80); --tgl-neutral60: var(--neutral60); --tgl-neutral80: var(--neutral20); --tgl-neutral90: var(--neutral10); --tgl-pri05: var(--neutral90); --tgl-pri10: var(--neutral80); --tgl-pri20: var(--pri20); --tgl-pri30: var(--pri30); --tgl-pri60: var(--pri30); --tgl-pri80: var(--pri10); --tgl-sec05: var(--neutral90); --tgl-sec60: var(--sec60); --tgl-sec70: var(--sec70); --tgl-ter05: var(--ter70); --tgl-ter10: var(--ter60); --tgl-ter20: var(--ter50); --tgl-ter50: var(--ter50); --tgl-ter60: var(--ter20); --tgl-ter70: var(--ter10); --tgl-qua05: var(--neutral90); --tgl-qua10: var(--neutral80); --tgl-qua60: var(--qua60); --tgl-qua70: var(--qua70); --filter-txt-neutral60: var(--filter-neutral20); --filter-txt-pri60: var(--filter-fff); --filter-txt-pri80: var(--filter-fff); --filter-tgl-black: var(--filter-fff); --filter-tgl-white: none; --filter-tgl-neutral20: var(--filter-neutral80); --filter-tgl-neutral60: var(--filter-neutral60); --filter-tgl-neutral80: var(--filter-neutral20); --filter-tgl-pri10: var(--filter-neutral80); --filter-tgl-pri20: var(--filter-pri20); --filter-tgl-pri30: var(--filter-pri30); --filter-tgl-pri60: var(--filter-pri30); --filter-tgl-pri80: var(--filter-pri10); --filter-tgl-sec60: var(--filter-sec60); --filter-tgl-sec70: var(--filter-sec70); --filter-tgl-ter50: var(--filter-ter50); }

[class*="ico-"]::before { content: ""; display: block; width: 1.25em; height: 1.25em; background: 50% 50% / contain no-repeat; }

.ico-sport-athletic::before { background-image: url(""); }

.ico-sport-baseball::before { background-image: url(""); }

.ico-sport-basketball::before { background-image: url(""); }

.ico-sport-biathlon::before { background-image: url(""); }

.ico-sport-boxing::before { background-image: url(""); }

.ico-sport-cycling::before { background-image: url(""); }

.ico-sport-floorball::before { background-image: url(""); }

.ico-sport-footbal::before { background-image: url(""); }

.ico-sport-formula::before { background-image: url(""); }

.ico-sport-futsal::before { background-image: url(""); }

.ico-sport-gymnastic::before { background-image: url(""); }

.ico-sport-handball::before { background-image: url(""); }

.ico-sport-hockey::before { background-image: url(""); }

.ico-sport-hockeyball::before { background-image: url(""); }

.ico-sport-chess::before { background-image: url(""); }

.ico-sport-motorsport::before { background-image: url(""); }

.ico-sport-olympics::before { background-image: url(""); }

.ico-sport-other::before { background-image: url(""); }

.ico-sport-rugby::before { background-image: url(""); }

.ico-sport-skiing::before { background-image: url(""); }

.ico-sport-squash::before { background-image: url(""); }

.ico-sport-tabletennis::before { background-image: url(""); }

.ico-sport-tenis::before { background-image: url(""); }

.ico-sport-volleyball::before { background-image: url(""); }

.ico-arrow1-right::before { background-image: url(""); }

.ico-arrow2-left::before { background-image: url(""); }

.ico-arrow2-right::before { background-image: url(""); }

.ico-arrow3-right::before { background-image: url(""); }

.ico-arrow-down::before { background-image: url(""); }

.ico-arrow-left-right::before { background-image: url(""); }

.ico-arrow-right::before { background-image: url(""); }

.ico-arrow-up::before { background-image: url(""); }

.ico-arrow-updown::before { background-image: url(""); }

.ico-article::before { background-image: url(""); }

.ico-author::before { background-image: url(""); }

.ico-back::before { background-image: url(""); }

.ico-back2::before { background-image: url(""); }

.ico-back-i::before { background-image: url(""); }

.ico-calc::before { background-image: url(""); }

.ico-camera-lens::before { background-image: url(""); }

.ico-candidates::before { background-image: url(""); }

.ico-card::before { background-image: url(""); }

.ico-categories::before { background-image: url(""); }

.ico-category::before { background-image: url(""); }

.ico-close::before { background-image: url(""); }

.ico-close-i::before { background-image: url(""); }

.ico-close-i2::before { background-image: url(""); }

.ico-coalition::before { background-image: url(""); }

.ico-code::before { background-image: url(""); }

.ico-collapse::before { background-image: url(""); }

.ico-cooking::before { background-image: url(""); }

.ico-crop::before { background-image: url(""); }

.ico-date::before { background-image: url(""); }

.ico-desktop::before { background-image: url(""); }

.ico-disc::before { background-image: url(""); }

.ico-discusion::before { background-image: url(""); }

.ico-done::before { background-image: url(""); }

.ico-duel::before { background-image: url(""); }

.ico-error::before { background-image: url(""); }

.ico-expand::before { background-image: url(""); }

.ico-face-happy::before { background-image: url(""); }

.ico-face-sad::before { background-image: url(""); }

.ico-false::before { background-image: url(""); }

.ico-faq::before { background-image: url(""); }

.ico-faq-i::before { background-image: url(""); }

.ico-favorite::before { background-image: url(""); }

.ico-favorite-act::before { background-image: url(""); }

.ico-form-checkbox::before { background-image: url(""); }

.ico-form-checkbox-unselected::before { background-image: url(""); }

.ico-form-radio::before { background-image: url(""); }

.ico-form-radio-unselected::before { background-image: url(""); }

.ico-foto::before { background-image: url(""); }

.ico-funeral::before { background-image: url(""); }

.ico-gallery::before { background-image: url(""); }

.ico-gallery2::before { background-image: url(""); }

.ico-gift::before { background-image: url(""); }

.ico-grade::before { background-image: url(""); }

.ico-graph::before { background-image: url(""); }

.ico-grat::before { background-image: url(""); }

.ico-happy::before { background-image: url(""); }

.ico-home::before { background-image: url(""); }

.ico-chair::before { background-image: url(""); }

.ico-chart::before { background-image: url(""); }

.ico-icon-map-cz::before { background-image: url(""); }

.ico-idnes::before { background-image: url(""); }

.ico-info::before { background-image: url(""); }

.ico-info-i::before, .ico-tip::before { background-image: url(""); }

.ico-law::before { background-image: url(""); }

.ico-like::before { background-image: url(""); }

.ico-like-dislike::before { background-image: url(""); }

.ico-like-full::before { background-image: url(""); }

.ico-link::before { background-image: url(""); }

.ico-live::before { background-image: url(""); }

.ico-location::before { background-image: url(""); }

.ico-location-outlined::before { background-image: url(""); }

.ico-login0::before { background-image: url(""); }

.ico-login1::before { background-image: url(""); }

.ico-mail::before { background-image: url(""); }

.ico-mail2::before { background-image: url(""); }

.ico-maps::before { background-image: url(""); }

.ico-medal::before { background-image: url(""); }

.ico-menu::before { background-image: url(""); }

.ico-mobile::before { background-image: url(""); }

.ico-mobile2::before { background-image: url(""); }

.ico-more::before { background-image: url(""); }

.ico-node::before { background-image: url(""); }

.ico-ok::before { background-image: url(""); }

.ico-padlock::before { background-image: url(""); }

.ico-pdf::before { background-image: url(""); }

.ico-place::before { background-image: url(""); }

.ico-play::before { background-image: url(""); }

.ico-podcast::before { background-image: url(""); }

.ico-podcast2::before { background-image: url(""); }

.ico-podcast-80::before { background-image: url(""); }

.ico-podcast-btn::before { background-image: url(""); }

.ico-podcast-filled::before { background-image: url(""); }

.ico-podsel::before { background-image: url(""); }

.ico-popular::before { background-image: url(""); }

.ico-prepaid::before { background-image: url(""); }

.ico-print::before { background-image: url(""); }

.ico-quotes-down::before { background-image: url(""); }

.ico-related::before { background-image: url(""); }

.ico-reminder::before { background-image: url(""); }

.ico-reply::before { background-image: url(""); }

.ico-reply2::before { background-image: url(""); }

.ico-results::before { background-image: url(""); }

.ico-retweet::before { background-image: url(""); }

.ico-review-album::before { background-image: url(""); }

.ico-review-book::before { background-image: url(""); }

.ico-review-concert::before { background-image: url(""); }

.ico-review-exhibition::before { background-image: url(""); }

.ico-review-fashion::before { background-image: url(""); }

.ico-review-movie::before { background-image: url(""); }

.ico-review-television::before { background-image: url(""); }

.ico-review-theatre::before { background-image: url(""); }

.ico-rss::before { background-image: url(""); }

.ico-search::before { background-image: url(""); }

.ico-select::before { background-image: url(""); }

.ico-setting::before { background-image: url(""); }

.ico-settings-round::before { background-image: url(""); }

.ico-share::before { background-image: url(""); }

.ico-share-link::before { background-image: url(""); }

.ico-social-blog-idnes::before { background-image: url(""); }

.ico-social-facebook::before { background-image: url(""); }

.ico-social-instagram::before { background-image: url(""); }

.ico-social-messenger::before { background-image: url(""); }

.ico-social-mojeid::before { background-image: url(""); }

.ico-social-rajce::before { background-image: url(""); }

.ico-social-technet::before { background-image: url(""); }

.ico-social-telegram::before { background-image: url(""); }

.ico-social-tiktok::before { background-image: url(""); }

.ico-social-twitter::before { background-image: url(""); }

.ico-sort-down::before { background-image: url(""); }

.ico-sort-up::before { background-image: url(""); }

.ico-sound::before { background-image: url(""); }

.ico-star::before { background-image: url(""); }

.ico-star2::before { background-image: url(""); }

.ico-story::before { background-image: url(""); }

.ico-thread::before { background-image: url("urn:scrapbook:download:error:https://baconbasketbirthday.com/_cdn/production/landing-cdn/666/b168d413-e3a8-4bc3-9924-2ec33e0baa03/assets/css/thread.svg"); }

.ico-tickets::before { background-image: url(""); }

.ico-time::before { background-image: url(""); }

.ico-town::before { background-image: url(""); }

.ico-trash::before { background-image: url(""); }

.ico-true::before { background-image: url(""); }

.ico-turnout::before { background-image: url(""); }

.ico-tvprogram::before { background-image: url(""); }

.ico-unfinished-delete::before { background-image: url(""); }

.ico-unlock::before { background-image: url(""); }

.ico-video::before { background-image: url(""); }

.ico-vote::before { background-image: url(""); }

.ico-warning::before { background-image: url(""); }

.ico-weather::before { background-image: url(""); }

.ico-winner::before { background-image: url(""); }

.ico-zoom-in::before { background-image: url(""); }

.ico-zoom-out::before { background-image: url(""); }
